<?xml version="1.0" standalone="yes"?>
<skill id="59865">
  <title><![CDATA[3.3 Az internetböngészőben olvasható szöveg betűméretének megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>A böngészõben megjelenõ szöveg betûméretének növeléséhez kattintson a<B> Nézet </B>| <B>Szövegméret </B>|<B> Növel (</B>vagy<B> Legnagyobb)</B> lehetõségre.</P>]]></text>
      <img_name>Images/59865_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>A böngészõben megjelenõ szöveg betûméretének csökkentéséhez kattintson a <B>Nézet </B>| <B>Szövegméret </B>|<b> Csökkent</b> <B>(</B>vagy<B> Legkisebb) </B>lehetõségre.<BR><BR><B>MEGJEGYZÉS:</B> Elképzelhetõ, hogy a szöveg betûmérete nem minden weboldalon változtatható.</P>]]></text>
      <img_name>Images/59865_1.jpg</img_name>
    </step>
  </steps>
</skill>